@media screen and (max-width:1200px){



.dj-megamenu li.dj-up a.dj-up_a { padding:0 10px;}

}



@media screen and (max-width:992px){



#jm-page-settings li.resizer-label , #jm-page-settings li.resizer, #jm-page-settings li.container-width-label,  #jm-page-settings li.container-width { display:none;}





#jm-allpage #jm-page-settings .nav.menu li.contrast-label { border:none;}







}







@media screen and (min-width:768px) and (max-width:992px){



#sliderdiv, #caldiv {  float: none;

    display: block;

    width: 100%;

    margin-left: 0;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;}

	

	#jm-bottom3 .jm-module .jm-title { font-size:18px;}

}



@media (max-width: 767px) {

.slide-desc-text-default .slide-text { display:none;}



}

	





@media screen and (min-width:481px) and (max-width:768px){





}



@media screen and (max-width:600px){





}



@media screen and (max-width:480px){



#jm-content-top .nspArt .fleft, #jm-bottom1 .nspArt .fleft  { float:none;}

#jm-right .nspArts.right, #jm-right .nspLinksWrap.right { float:none; width:100% !important}









.slide-desc-text-default a.readmore { display:none;}

.slide-desc-text-default .slide-title a { font-size:14px; line-height:16px;}



}
/*
     FILE ARCHIVED ON 08:10:03 Jun 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:53:59 May 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.039
  esindex: 0.012
  cdx.remote: 6.426
  LoadShardBlock: 59.883 (3)
  PetaboxLoader3.datanode: 69.727 (4)
  PetaboxLoader3.resolve: 64.284 (2)
  load_resource: 120.314
*/